'test-link-working':
  'hideInNav': false
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '4501f99d-a1d5-472b-bfc8-05495d447d7d'
  'mgnl:created': 2021-10-13T11:51:41.580Z
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2021-10-13T12:07:42.262Z
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'travel-demo:pages/standard'
  'noCache': false
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '3cd9639c-264c-4eb1-8c6d-a2d40352daa4'
    'mgnl:created': 2021-10-13T11:51:43.996Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2021-10-13T11:53:01.863Z
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'constrainAspectRatio': false
      'hideTeaserImage': false
      'highlight': false
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '8752a6cb-3030-4035-93d2-4867cd090d58'
      'linkType': 'page'
      'linkTypepage': '7913a02b-c835-47da-b1f1-41b946d858de'
      'mgnl:created': 2021-10-13T11:52:36.707Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:52:36.707Z
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'travel-demo:components/teaser'
    '00':
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '2df85f81-d3b7-49d6-94e9-8cb7c82cf450'
      'listStyle': 'bullet'
      'mgnl:created': 2021-10-13T11:52:48.362Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:53:01.863Z
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'travel-demo:components/linkList'
      'linkList':
        'jcr:primaryType': 'mgnl:area'
        'jcr:uuid': '11d6ddcd-6ce1-4fe1-b70a-a69315b930c2'
        'mgnl:created': 2021-10-13T11:52:48.712Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2021-10-13T11:53:01.863Z
        'mgnl:lastModifiedBy': 'superuser'
        '0':
          'jcr:primaryType': 'mgnl:component'
          'jcr:uuid': 'b972c3ff-c6a9-42de-b5e2-8af7a9986b09'
          'linkType': 'page'
          'linkTypepage': '7913a02b-c835-47da-b1f1-41b946d858de'
          'mgnl:created': 2021-10-13T11:53:12.425Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2021-10-13T11:53:12.425Z
          'mgnl:lastModifiedBy': 'superuser'
          'mgnl:template': 'travel-demo:components/link'
  'footer':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'e4035983-0c1b-47d4-9ac4-354fcf462cdc'
    'mgnl:created': 2021-10-13T11:51:44.066Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2021-10-13T11:51:44.192Z
    'mgnl:lastModifiedBy': 'superuser'
    'footer1':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'f7673402-2697-4f16-a868-63ad7f0d22e1'
      'mgnl:created': 2021-10-13T11:51:44.081Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:51:44.081Z
      'mgnl:lastModifiedBy': 'superuser'
    'footer2':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'fe685ae6-d7b6-4152-ae20-b4e24404c711'
      'mgnl:created': 2021-10-13T11:51:44.143Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:51:44.143Z
      'mgnl:lastModifiedBy': 'superuser'
    'footer3':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'ec242054-2c01-41cb-9b0c-df2ab201af64'
      'mgnl:created': 2021-10-13T11:51:44.172Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:51:44.172Z
      'mgnl:lastModifiedBy': 'superuser'
    'footer4':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'c47ccd48-e60a-4667-95aa-3ae5e277991d'
      'mgnl:created': 2021-10-13T11:51:44.199Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:51:44.199Z
      'mgnl:lastModifiedBy': 'superuser'
